.zcallback-popup-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 1000;
    display: none
}

.zcall-back-container-popup {
    z-index: 1001;
    position: fixed;
    background: #AAFAB8;
    padding: 60px 200px 60px 50px;
    box-sizing: border-box;
    width: 80%;
    max-width: 600px;
    left: 50%;
    top: 50%;
    border-radius: 8px;
    display: none;
    transform: translate(-50%, -50%);
}

.zcall-back-container-popup h2 {
    font-size: 32px;
    margin: 0 0 20px;
max-width: 300px;
}

.zcall-back-container-popup button {
    background: #000;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 12px 30px;
    display: inline-block;
    font-family: var(--zf-primary-semibold);
    border-radius: 4px;
    border: 0;
    appearance: none;
    -webkit-appearance: none;
    line-height: 1.5;
    cursor: pointer;

}
body.zlock {
    overflow-y: hidden;
}
.zcall-back-container-popup::after {
content: "";
    position: absolute;
    right: 0px;
    bottom: 0;
    background-image: url('/sites/zweb/images/sprints/pricing/sprints-backup.png');
background-size: 330px auto;
    width: 330px;
    height: 266px;
    display: inline-block;
    background-repeat: no-repeat;
    margin: auto;
}
.zcall-back-container-popup .zcallback-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    background: #fff;
    line-height: 1;
    padding: 5px;
    border-radius: 100%;
    display: inline-block;
    overflow: hidden;
    text-indent: -99px;
    width: 24px;
    height: 24px;
    box-sizing: border-box;
    z-index: 2;
    border: 0;
}

.zcallback-popup-close::after, .zcallback-popup-close::before {
    width: 12px;
    height: 1px;
    content: "";
    position: absolute;
    background: #000;
    display: inline-block;
    left: 6px;
    top: 50%;
    margin-top: -1px;
    transform: rotate(45deg);
}
.zcallback-popup-close::before {
    transform: rotate(-45deg);
}

@media screen and (max-width: 991px) {
    .zproduct-tabs>span {
        padding:8px 20px;
        font-size: 14px
    }
        .zcall-back-container-popup a {
    font-size: 13px;
    padding: 10px 20px;
        }
  
}
@media screen and (max-width: 767px) {
.zcall-back-container-popup::after{
    display:none;
}
     .zcall-back-container-popup{
         padding:30px;
         max-width:350px;
     }
         .zcall-back-container-popup h2 {
        font-size: 23px;
    }
}
@media screen and (max-width: 500px) {
    .zcall-back-container-popup {
        max-width:340px;
        width: 95%;
        padding: 30px;
    }

    .zcall-back-container-popup h2 {
        font-size: 23px
    }

    .zcall-back-container-popup button {
        font-size: 11px
    }
}